Package Details: plasma5-applets-weather-widget-git r156.b8c1287-1

Git Clone URL: https://aur.archlinux.org/plasma5-applets-weather-widget-git.git (read-only)
Package Base: plasma5-applets-weather-widget-git
Description: Plasmoid for Plasma 5. Shows weather information from yr.no server.
Upstream URL: https://github.com/kotelnik/plasma-applet-weather-widget
Licenses: GPL
Conflicts: plasma-applet-weather-widget-git, plasma5-applets-weather-widget
Provides: plasma5-applets-weather-widget
Submitter: clearmartin
Maintainer: clearmartin
Last Packager: clearmartin
Votes: 25
Popularity: 0.000001
First Submitted: 2015-06-15 16:29
Last Updated: 2017-09-24 12:00

Latest Comments

miku84 commented on 2016-07-08 19:33

The icons looks weird on the panel with Plasma 5.7.
It shows the weather + the temperature only in one grid.

mikronimo commented on 2016-04-09 21:57

Is there a way to have a bigger image of the meteogram?

jacobtey commented on 2016-01-25 16:23

I can help you with Russian translation all your widgets.

gericom commented on 2016-01-18 14:44

I have one simple suggestion - besides yr.no and owm, can you add as provider, if it is possible, also weather.com - being used by default on google weather page, google now launcher on android, yahoo and more.
Thanx in advance.

clearmartin commented on 2015-12-30 14:31

Sure, here it is. Sorry and thanks for reminding me.

codewing commented on 2015-12-30 13:04

a new version has been released. can you update it?

clearmartin commented on 2015-12-13 21:04

Note: since version r66 there is an initial Open Weather Map support. For this I needed to change configuration model so your saved places will not be preserved after update to this version. I'm very sorry for this inconvenience.

marcoscarpetta commented on 2015-07-17 09:21

You should add https://aur.archlinux.org/packages/ttf-font-awesome/ as dependency, otherwise no icons are displayed.

FadeMind commented on 2015-06-16 06:17

You have typos in conflicts/provides values.

It is

conflicts=("${pkgname%-*}")
provides=("${pkgname%-*}")

should be

conflicts=("${_pkgname%-*}")
provides=("${_pkgname%-*}")